SetCookie("open_player", "Y", null, "/", DomainUrl,false);
var pu = new Playergeci();
$(function(){
	$("#radioPlayer").jPlayer({
        supplied: "mp3,m4a",
        swfPath: "/jplayer/js",
        wmode: "window",
        ready:function (event){ getplay(); },
        ended: function () { getplay(); }
    });
});
function getplay() {
	if(firstplay.indexOf(".m4a")>0){
		$("#radioPlayer").jPlayer("setMedia", {m4a:firstplay}).jPlayer("play");
	}else{
		$("#radioPlayer").jPlayer("setMedia", {mp3:firstplay}).jPlayer("play");
	}
        pu.downloadlrc(0);
	pu.PlayLrc(0); 
}
function randnum(maxnum) {
    return Math.floor(Math.random() * (maxnum + 1))
}